{# Displays pending construction in City index or options #}

{% trans_default_domain 'City' %}

{% if constructionProject != null %}
    {% set projectName = constructionProject.name %}
    {% set projectType = constructionProject.constructionType %}
    {% set translationDomain = projectType == 'unit' ? 'Common' : 'City' %}

    <div class="build centeredDiv">
        <p class="firstp index">{{ 'messages.pendingConstruction.message' | trans }}
            <b
                    onmouseover="showHint(this,'{{ (projectType~'s.'~projectName~'.name') | trans([], translationDomain) }}','{{ (projectType~'s.'~projectName~'.desc') | trans([], translationDomain) }}')"
                    onmouseout="hideHint()">
                {{ (projectType~'s.'~projectName~'.name') | trans([], translationDomain) }}
            </b>
            (<strong>{{ remainingHammers }}</strong> <img src="{{ asset('img/icons/small/icon_hammer.gif')}}" alt="Hammer Icon"> {{ 'messages.pendingConstruction.remaining' | trans }})
        </p>
    </div>
{% endif %}